Loading...
Searching...
No Matches
Dune::cpgrid::LocalIndexProxy< AccessMethod, SizeMethod >::iterator Class Reference
Inheritance diagram for Dune::cpgrid::LocalIndexProxy< AccessMethod, SizeMethod >::iterator:

## Public Member Functions

| iterator (const Dune::CpGrid *grid, int outer_index, int inner_index)
int | dereference () const
int | elementAt (int n) const
Public Member Functions inherited from Dune::cpgrid::IndexIterator
| IndexIterator (int index)
void | increment ()
void | decrement ()
void | advance (int n)
int | distanceTo (const IndexIterator &o) const
bool | equals (const IndexIterator &o) const

## Additional Inherited Members

Protected Attributes inherited from Dune::cpgrid::IndexIterator
int | index_

The documentation for this class was generated from the following file:

- opm/grid/cpgrid/GridHelpers.hpp